## rust-devicemapper-sys 0.3.0

=== debian/changelog ===
rust-devicemapper-sys (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package devicemapper-sys 0.3.0 from crates.io using debcargo 2.6.1

 -- Bastian Blank <waldi@debian.org>  Tue, 10 Sep 2024 19:34:31 +0000
