=== debian/control ===
Source: rust-devicemapper-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.71.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+runtime-dev <!nocheck>,
 libdevmapper-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/devicemapper-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/devicemapper-sys
Homepage: https://stratis-storage.github.io/
X-Cargo-Crate: devicemapper-sys
Rules-Requires-Root: no

Package: librust-devicemapper-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+runtime-dev,
 libdevmapper-dev
Provides:
 librust-devicemapper-sys+default-dev (= ${binary:Version}),
 librust-devicemapper-sys-0-dev (= ${binary:Version}),
 librust-devicemapper-sys-0+default-dev (= ${binary:Version}),
 librust-devicemapper-sys-0.3-dev (= ${binary:Version}),
 librust-devicemapper-sys-0.3+default-dev (= ${binary:Version}),
 librust-devicemapper-sys-0.3.0-dev (= ${binary:Version}),
 librust-devicemapper-sys-0.3.0+default-dev (= ${binary:Version})
Description: Low level bindings for devicemapper - Rust source code
 Auto-generated low-level Rust binding for Linux devicemapper. You
 probably don't want to use this library directly; instead, look at
 devicemapper.
